/****************************************
Contact Form Styles
********************************************/

.form-styles {
  border-bottom: 1px solid #383838;
  margin: 10px;
  padding-bottom: 10px;
  width: 260px;
}
.title {
  float: left;
  width: 100px;
  text-align: left;
  padding-right: 10px;
}
.form-submit {
  text-align: left;
  margin-left: 10px;
}
.iframewrap {
  overflow: auto;
}

iframe, object, embed {
    min-height: 100%;
    min-width: 100%;
    overflow: auto;
}
